* { margin:0; padding:0; }




body, th, td, input {
	color: #333333;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: 0.1em;
	line-height: 1.5em;
}

a {
	color: #4fb7e2; /* active color */
	padding: 3px;
}
a:hover {
	color: white ;
	text-decoration: none;
	background-color: #4fb7e2; /* active color */
	padding: 3px;
}

table {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	width: 680px;
	margin-bottom: 20px;
}

th {
	text-align: left;
	background-color: #eee;
	width: 200px;
}

th, td {
	padding: 10px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

h1, h2, h4, h6, th, dt {
	color: #748d9b; /* main color */
}

h3, h5, strong {
	color: #a6bd8f; /* sub color */
}

.margin_top {
	margin-top: 20px;
}

.margin_bottom {
	margin-bottom: 20px;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

h1, h2, h3, h4, h5, h6,p,li { margin: 10px 0; }
h2 { 
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
	margin-bottom: 20px;
}






body {
	text-align: center;
	/*background-color: #eeeeef;*/
	background-color: white;
}

/*#header {
	display: block;
	text-align: left;
	text-decoration: none;
	text-indent: -9999px;
	font-size: 1px; 
	font-style: normal;
	overflow: hidden;
	background-image: url(../images/header.gif);
	background-size: contain;
	padding: 0;
	width: 480px;
	height: 80px;
}
#header a {
	color: #333366;
}*/

#header {
	position: relative;
	display: block;
	padding: 0;
	width: 100%;
	height: 80px;
}
#header h1 {
	margin: 0;
	padding: 0;
}
#header a {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	text-align: left;
	text-decoration: none;
	text-indent: -9999px;
	font-size: 1px; 
	font-style: normal;
	overflow: hidden;
	background: url(/images/sokusai-logo-admin-h.svg) left center no-repeat;
	background-size: contain;
	margin: 0;
	padding: 0;
	width: 480px;
	height: 80px;
}
#header p {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	color: #4fb7e2;
	text-align: right;
	font-size: 15px; 
	font-style: bold;
	line-height: 80px;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 80px;
}


#container {
	position: relative;
	text-align: left;
	background-color: white;
	width: 960px;
	margin: 0 auto;
}

#body {
	clear: both;
	padding: 20px 40px 20px 200px;
	min-height: 400px;
}

#footer {
	color: white;
	font-size: 0.8em;
	background-color: #748d9b; /* main color */
	/*background-image: url(../images/footer.gif);*/
	padding: 0 40px;
	height: 80px;
	line-height: 80px;
}




/* グローバルメニュー */
#global_nav {
}
#global_nav ul {
	margin: 0;
	padding: 0;
}
#global_nav li {
	display: block;
	float: left;
	list-style: none;
	background-color: #748d9b; /* main color */
	/*background-image: url(../images/global_nav.gif);*/
	width: 159px;
	height: 40px;
	margin: 0 1px 0 0;
}

#global_nav li:last-child {
	width: 160px;
	margin: 0;
}

#global_nav li a {
	display: block;
	color: white;
	text-align: center;
	text-decoration: none;
	/*font-weight: bold;*/
	padding: 0;
	line-height: 40px;
}
#global_nav li a:hover, #global_nav li a.selected {
	background-color: #4fb7e2; /* active color */
	/*background-image: url(../images/global_nav_o.gif);*/
}

/* サブメニュー */
#sub_nav ul {
	position: absolute;
	top: 150px;
	/*left: 40px;*/
	left: 0px;
	border-top: 5px solid #748d9b; /* main color */
	margin: 0;
	padding: 0;
}
#sub_nav li {
	list-style: none;
	width: 159px;
	height: 40px;
	margin: 0;
}

#sub_nav li a {
	display: block;
	color: #333355;
	text-decoration: none;
	border-bottom: 1px dashed #ccc;
	padding: 0 5px;
	line-height: 40px;
}
#sub_nav li a:hover, #sub_nav li a.selected {
	background-color: #eeeeff;
}









/* パーツデザイン */

ul.samples li { margin-left: 20px;}

dt {
	position: absolute;
	width: 80px;
	margin: 0 0 5px 0; 
}

dd {
	padding: 0 0 0 100px;
	margin: 0 0 5px 0; 
}

.button_area {
	text-align: center;
}

.alert, .caution {
	color: red;
	font-size: 0.9em;
	font-weight: bold; 
}

h3.caution {
	font-size: 1.2em;
}

#message_textarea {
	width: 690px;
	height: 90px;
}

.site_preview_display {
/*	position: absolute;
	top: 350px;
	left: 40px;*/
	border: 1px solid #ccc;
/*	width: 880px;*/
	width: 100%;
	max-width: 1600px;
	min-width: 1200px;
	height: 600px;
}

.site_preview_display_box {
	height: 700px;
}

.section { margin: 20px;}

.box { 
	border: 1px solid #ccc;
	padding: 10px 20px;
	margin: 0 0 20px 0;
}

section:after,
.section:after,
.box:after,
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.section_border {
	border: 1px solid #ccc;
	margin: 30px 0;
	padding: 0 30px 30px 30px;
}

.arrow {
	background-image: url(http://sokusai.jp/templates/customize/images/item_mark_14.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding: 2px 0 3px 15px;
}

.arrow:hover {
	color: #37cbfc;
	text-decoration: underline;
	background-color: transparent;
	background-image: url(http://sokusai.jp/templates/customize/images/item_mark_15.gif);
	padding: 2px 0 3px 15px;
}

.pay_once,
.pay_month {
	display: inline-block;
	display: none;
	color: #a6bd8f;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
	border: 3px solid #a6bd8f;
	border-radius: 5px;
	box-sizing: border-box;
	width: auto;
	height: auto;
	margin: 20px 20px 0 0;
	padding: 0 20px;
}

.pay_once span,
.pay_month span {
	display: inline-block;
	font-size: 14px;
	/*letter-spacing: 0;*/
	vertical-align: middle;
	box-sizing: border-box;
	height: auto;
	line-height: 40px;
	margin: 0;
	padding: 0;
	/*margin: 30px 0;*/
	/*padding: 29px 0 0 105px;*/
}

.pay_once strong,
.pay_month strong {
	display: inline-block;
	/*color: #ff3300;*/
	font-size: 18px;
	/*letter-spacing: 0;*/
	vertical-align: middle;
	box-sizing: border-box;
	height: auto;
	line-height: 40px;
	margin: 0 0 0 15px;
	padding: 0;
	/*margin: 30px 0;*/
	/*padding: 29px 0 0 105px;*/
}

/*.pay_once { background-image: url(../images/pay_once.gif); }
.pay_month { background-image: url(../images/pay_month.gif); }*/


input {
    -webkit-appearance:none;
    -moz-appearance:none;
	appearance: none;
	color: #666;
	font-weight: bold;
	border-style: none;
	background-color: white;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 0 3px;
	min-width: 25px;
	height: 25px;
	line-height: 25px;
	margin: 0;
}

input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance:none;
    -moz-appearance:none;
	appearance: none;
	color: white;
	border-style: none;
	background-color: #4fb7e2; /* active color */
	border-radius: 5px;
	padding: 0 12px;
	min-width: 157px;
	height: 40px;
	line-height: 40px;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover {
	background-color: #9be6ff;
	cursor: pointer;
}

input[type="button"].specialButton,
input[type="submit"].specialButton,
input[type="reset"].specialButton {
	background-color: #ffb71d; /* attention color */
}

input[type="button"].specialButton:hover,
input[type="submit"].specialButton:hover,
input[type="reset"].specialButton:hover {
	background-color: #ffe09c;
	cursor: pointer;
}

.admin_color input[type="button"] {
	font-size: 0.8em;
	min-width: 48px;
	line-height: 25px;
	height: 25px;
}

.colortip {
	float:left;
	display:block;
	text-indent:-9999px;
	font-size:1px;
	width:25px;
	height:25px;
	margin: 0 3px 3px 0;
	border: 1px solid #eee;
	/*
	border-radius: 5px;
	border-top: 2px solid #eeeeee;
	border-left: 2px solid #eeeeee;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	*/
}

.colortip2 {
	display: inline-block;
	width: 20px;
	height: 20px;
}

.colortip3 {
	text-indent: -9999px;
	font-size: 1px;
	display: inline-block;
	box-sizing: border-box;
	overflow: hidden;
	width: 30px;
	height: 30px;
	margin: 0 3px 3px 0;
	border: 2px solid transparent;
	/*
	width:25px;height:25px;border-top: 2px solid #eeeeee;border-left: 2px solid #eeeeee;border-right: 2px solid #999999;border-bottom: 2px solid #999999;
	*/
/*	border-top: 2px solid #eeeeee;
	border-left: 2px solid #eeeeee;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;*/
	transition: opacity 0.5s, border 0.5s;
}

.colortip3:hover {
	opacity: 1;
	border: 2px solid #4fb7e2;
}

.colortip_transparent {
	color: black;
	border: 2px dotted #999999;
	text-indent: 0;
	text-decoration: none;
	font-size: 7px;
	transition: opacity 0.5s, border 0.5s;
}

.colortip_transparent:hover {
	color: black;
}

.lastButton,
.lastButton:hover {
	color: white;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	float: right;
	border-style: none;
	background-color: #4fb7e2; /* active color */
	border-radius: 15px;
	padding: 0 15px;
	margin: 5px 0 10px 10px;
	min-width: 50px;
	height: 25px;
	line-height: 25px;
}

.lastButton:hover {
	background-color: #9be6ff;
}


.clickable {
	cursor: pointer;
}
.clickable:hover th,
.clickable:hover td {
	background: #f3f9f9 !important;
}



/* ログインページ */

#container.login {
	width: 760px;
}

#container.login #body {
	clear: both;
	padding: 20px 40px;
}











.site_design #body,
.site_customize #body,
.site_build #body,
.site_open #body {
	min-height: auto;
}
